#include "manager.h"
#include <library/cpp/logger/global/global.h>

namespace NRTYServer {
    ui32 TDjComponentManager::RemoveDocids(const TVector<ui32>& docids) {
        DeletedDocids.insert(docids.begin(), docids.end());
        return 0;
    }
}
